/* 
Theme Name:   Mon thème enfant 
Theme URI: https://developer.wordpress.org/themes/astra
Description:  Marc Gauvin, musicien, chanteur français, Pop expérimentale, sixties, new wave, cool jazz, post-rock, étrange... 
Author:       Stephanie Belice - Belice Design
Author URI:   https://marcgauvin.com
Template:     astra 
Version:      0.1.0 
*/



/*=================================================================== PAGES CONTACT ================================================================*/

.wp-block-contact-form-7-contact-form-selector label{
    font-size: 1em;
    padding-top: 0.7em;
	color:white;
}
.wp-block-contact-form-7-contact-form-selector p {
    margin: 0;
}

.wpcf7-textarea{
    line-height: 10px;
}
